apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-s3-internal
  namespace: s3-sync
spec:
  description: Allow s3 traffic internal
  egress:
    - toCIDR:
        - 10.139.2.20/32
    - toCIDR:
        - 10.139.2.21/32
  endpointSelector:
    matchLabels: {}
